data:
  activityKind:
    description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03148
    streetAddress: Україна, 03148, місто Київ, ВУЛИЦЯ СІМ'Ї СТЕШЕНКІВ, будинок 7,
      офіс 141
  founders:
  - address:
      countryName: Україна
      postalCode: 04086
      streetAddress: Україна, 04086, місто Київ,  ВУЛ.ОЛЕНИ ТЕЛІГИ, будинок 35-Є,
        квартира 14
    capital: 30000
    first_middle_name: ВАЛЕРІЙ ЄВГЕНОВИЧ
    last_name: ШІХАБУТІНОВ
    name: ШІХАБУТІНОВ ВАЛЕРІЙ ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03057'
      streetAddress: Україна, 03057, місто Київ, ВУЛ. АКАДЕМІКА  ЯНГЕЛЯ, будинок 4,
        квартира 65
    capital: 15000
    first_middle_name: КАТЕРИНА БОРИСІВНА
    last_name: СПІВАКОВА
    name: СПІВАКОВА КАТЕРИНА БОРИСІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02152'
      streetAddress: Україна, 02152, місто Київ, ПРОСП. ПАВЛА ТИЧИНИ, будинок 26-А,
        квартира 18
    capital: 9000
    first_middle_name: ОЛЕКСІЙ МИКОЛАЙОВИЧ
    last_name: ШУМАЄВ
    name: ШУМАЄВ ОЛЕКСІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08300
      streetAddress: Україна, 08300, Київська обл., місто Бориспіль, ВУЛ.БЕЖІВКА,
        будинок 7, квартира 51
    capital: 216000
    first_middle_name: ЖАННА ГЕННАДІЇВНА
    last_name: СИДОРОВИЧ
    name: СИДОРОВИЧ ЖАННА ГЕННАДІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04211'
      streetAddress: Україна, 04211, місто Київ, ВУЛ. ЙОРДАНСЬКА, будинок 11-Г, квартира
        39
    capital: 30000
    first_middle_name: ІГОР МИХАЙЛОВИЧ
    last_name: ІВАНОВ
    name: ІВАНОВ ІГОР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '19255493'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНЕРГОРИСК"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ЕНЕРГОРИСК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f0f57b5af82245e08a28870886aa78b9
  sourceDate: '2022-08-01T07:03:04+00:00'
  sourceRequests:
  - req-e0adfcc7-512b-4df0-aa82-09b61a549cc8
  version: 2.0.0
